h6{font-size: 10px;}h5{font-size: 16px;}h4{font-size: 16px;}
h2{font-size:24px;}h1{font-size: 1.2em;}



#top{position: fixed;z-index:2;width: 100%;}
#top h6{width:80%;font-size:14px; padding:0% 10% 0% 10%;color: #fff;
box-shadow:0 1px 0 rgba(255, 255, 255, 0.2);overflow: hidden;}
#top h6 a{padding:0.5% 2%;}
#top h6 a:hover{background: rgba(0, 0, 0, 0.2);}
.a1{float: left;}.a2{float: right;}

#top dl,#top h4{z-index:2; width:94%;padding:0% 3%;position: absolute;border-top:1px solid rgba(255, 255, 255, 0.1);}
#top dl h5 {float: right;}
#top dl h5 a{float: left;color: #fff;}
#top img{float: left;}

.top_a h6{background: #2267b1;}
.top_a dl{background:rgba(60, 114, 167, 0.7);box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);}
.top_a dl:hover{background:rgba(40, 70, 100, 0.6);}
.top_a dl h5 {width:82%;}
.top_a dl h5 a{padding:3% 0% 4%;width:13%;text-align: center;}
.top_a dl h5 a:hover{background: rgba(57, 188, 212, 0.65);}
.top_a dl img{width:18%;height:auto;}

.top_b h6{background: #36414b;}
.top_b dl{background:rgba(29, 97, 168, 0.9);box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);}
.top_b dl h5 {width:85%;}
.top_b dl h5 a{padding:1.2% 0%;width:13%;text-align: center;}
.top_b dl h5 a:hover{background: rgba(57, 188, 212, 0.65);}
.top_b dl img{width:10%;height: auto;}


#top dl h5 a ul{position: absolute;top:90%;
display:none;border-radius:0 0 15px 15px;padding-top:0.5%;}
#top dl h5 a ul li{padding:25px; background: rgba(43, 67, 93, 0.9);text-align: left;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);}
#top dl h5 a ul li:hover{background: rgba(57, 188, 212, 0.65);}
#top dl h5 a:hover ul{display: block;}




.mu_logo:hover{background:none!important;color:#fff;
text-shadow: #fff 0px 0px 15px; }

#search{overflow: hidden;background: #f7f7f7;box-shadow:0 0 4px rgba(0, 0, 0, 0.5);}
#search input{padding:2.5% 2%;font-size:18px;
background:none;color: #4b4b4b;transition: 0.8s; -moz-transition: 0.8s; -webkit-transition: 0.8s;}
#search i{padding:1% 1%;border-radius:99px;}
#search #opne{color: #3e51b5;box-shadow:0 0 0 1px #a7b1e8 inset;}
#search #opne:hover{color: #fff;background:#3e51b5; 
box-shadow:0 0 0 1px rgba(0,0,0,0) inset;}
#search #out:hover{color:#bc0000;text-shadow: red 0 0 5px ; }

#search #out:hover{ }
.search_0{margin-left:100%;opacity:0;}
.search_1{margin-left:0%;opacity:1;}
.search_0 input{width: 0%;}
.search_1 input{width: 56%;}





.banner iframe{position: absolute;top:0%;width: 100%;height:100%; background: #000;}
.banner{width:100%; background: #000;overflow: hidden;}
.banner img{width:100%;height:auto;     padding-top: 8%;}
.banner video{width: 100%;height:auto;}

.banner h1{position: absolute;padding:0% 0% 5% 5%;
bottom:0%;text-shadow: rgba(0, 0, 0, 0.1) 2px 2px 0px;
font-weight: bold;}
.banner h1 p{color: #fff;padding:1% 10% 1% 0;font-size:20px;white-space:nowrap; }


.banner dl{position:absolute;bottom:0%; width: 80%;padding:2% 10% 0%;}
.banner dl h4{color: #fff;font-weight: bold;}
.banner dl h4 b{border-radius:99px;}
.banner dl h4 b i{padding:1.5% 1.6%; margin:0.5%;border-radius:99px;}
.now{box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.5) inset;}
.banner dl h4 b i:hover{background:rgba(255, 255, 255, 0.2);}


.banner h2{padding:2%;color: #fff;}
.banner h2 i{font-size:14px;opacity:0;letter-spacing: 55px;}

.banner dl h4 b{box-shadow: 0 0 0 15px rgba(0, 0, 0, 0.5) inset;}

.banner dl:hover h2 i{margin-left:1%;opacity: 1;text-shadow: #000 0 0 5px;letter-spacing: 5px;}




.title{padding:10px 1%;color: #3580e5;font-weight: bolder;
overflow: hidden;margin:1% 0%;float: left;width:98%;}
.title i{font-size:16px;}
.title:hover i{letter-spacing:6px;}
.title b{float: right;color:#adc6e6;}
.title:hover{margin:1% 1%;}

.news{float: left; width:55%;margin-left:10%;}
.news:hover li{box-shadow:0 0 0 1px rgba(0, 0, 0, 0)}

.news ul{width:48%;float: left;margin:1%;}
.news li{width:100%; box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1) inset;margin-bottom:5%;
border-radius:10px;background: #fff;}
.news li img{width:100%;}
.news li h5{position: absolute;top:0%;left:-2%; width:100%;text-align:justify;
padding:2%;background:rgba(18, 104, 206, 0.78);color:#fff;opacity:0;}

.news li:hover{box-shadow: 0px 0px 0px 1px rgb(162, 198, 255) inset;}
.news li:hover h5{opacity:1;top:0%;padding:4% 2%;width:100%;}



 
.news li h1 {
         padding-right: 0.6em;
    padding-top: 1.25em;
    padding-left: 1em;
    color: #3952bc;
    height: 100px;
}



.img_off h1{padding:10% 8% 10% !important;} 
.img_off:hover h1{padding:20% 8% 10%!important;}




.event{float:right;width:25%;margin-right:8%;background:#fff;padding-bottom: 20px;
  }

.event dl{float: left; width:98%; display:table;overflow: hidden;margin:0 0 0 0;
padding:5% 0% 5% 2%;background:#fff;}

.event dl:hover{background: #3967be;
border-radius:10px;}
.event dl:hover h1{color: #fff;}
.event dl:hover h1 i{color: #fff;}
.event dl:hover h6{color: #68f3ff;margin-top:2%;}


.event dl h1{ vertical-align:middle;  color: #2c69cb;
padding:8% 2%;padding-bottom: 6%;font-size:15px;height:100px;overflow: hidden;}

.event dl h1 i{font-size:13px;color:#868686;}

.event dl h6{position: absolute;right:4%; color:#bfbfbf;}

.event dl b{width:25%; text-align: center;border-radius:10px;
background:url(event.png) no-repeat center 0%; background-size:100% 200%;
vertical-align:middle; display:table-cell;
color: #fff;font-size:48px;}
.event dl b p{font-size:12px;line-height:0px;padding-bottom: 12px;}

.event dl:hover b{background:url(event.png) no-repeat center 100%; background-size:100% 200%;
color: #0096d8;}



.life_title{float: left; width:80%;padding:2% 10% 0%;}
.life_title .title{margin:0;text-align:center;}
#life{float: left; width:80%;height:600px;padding:2% 10%;}
#life dl{float:left; width:49.9%;height:50%;display:table;margin:0.08% 0.1% 0% 0%;
background: rgba(0, 0, 0, 0.05);}

.l1{background:url(banner/life_1.jpg) no-repeat center;background-size: 100%;}
.l2{background:url(banner/life_2.jpg) no-repeat center;background-size: 110%;}
.l3{background:url(banner/life_3.jpg) no-repeat center;background-size: 105%;}
.l4{background:url(banner/life_4.jpg) no-repeat center;background-size: 115%;}
.l1,.l2,.l3,.l4{transition: 2s; -webkit-transition:2s;}


#life dl p {text-align: center;vertical-align:middle; display:table-cell;
padding:0% 13%;font-size:15px;color:#fff;}
#life dl p i{padding:0% 1.5%;font-size: 48px;color: #fff;}
#life dl p b{font-size:20px;font-weight: bold;color: #fff;}

#life:hover dl{background:rgba(0, 0, 0, 0.3);transition: 1.5s; -webkit-transition:1.5s;}
#life:hover dl P{color: #fff;}
#life:hover dl i{color: #fff;}
#life:hover dl b{color: #fff;}
#life dl:hover b{letter-spacing: 4px;}
#life dl p:hover{background: rgba(55, 95, 206, 0.48);}
#life dl p:hover i{background:rgba(57, 188, 212, 0.65);border-radius: 99px;
box-shadow:0 0 0 15px rgba(57, 134, 212, 0.65);text-shadow: #fff 0 0 15px;}





.media_link{float: left;width:100%;}
.background{width:50%;height:auto;padding:0% 15% 8% 35%; background:#2d79cb;}
.media_link dl{height:100%;position: absolute;top:0;}
.media_link dl h1{font-size: 36px;color:#fff;margin-top:8%;}
.media_link dl h1 b{color: #64caff;}
.media_link dl img{position:absolute;height:auto;}


.link{width:25%;left:10%;}
.link dt{display:table; width:100%;height:70%;}
.link h5{vertical-align:middle; display:table-cell;color:#fff;}
.link h5 p{width:100%; padding:3% ;background:rgba(0, 0, 0, 0.2);margin:1% 0% 0% 0%;}
.link h5 p i{float: right;}
.link h5 p:hover{background: rgba(0, 0, 0, 0.6);border-radius:5px;}



.share{left:40%;width:24%;}
.share i{float: right;}
.share dt{position:absolute;bottom:40%;left:0%;width:100%;height:32%;}
.share img{top:0%;left:0%;width:25%;padding:3%;background:rgba(0, 0, 0, 0.2);}
.share img:hover{width:42%;z-index:1;background:rgb(16, 151, 222);}

.share h4{color:#fff; margin-top:35%;
width:90%;padding:6% 5%;background:rgba(0, 0, 0, 0.2);}

.share h5{float: right; color:#fff; width:55%;background:rgba(0, 0, 0, 0.2);
padding:5% 5%;right:0%;bottom:60%;margin-bottom:4%; }
.share h5:hover,.share h4:hover{background: rgba(0, 0, 0, 0.4);}






.media{width:30%;right:2.5%;}
.media_0{width:65%;bottom:20%;left:0%; opacity:0.2;}
.media_1{width:65%;bottom:23%;left:3%;-webkit-filter: blur(0px);}
.media_3{width:15%;bottom:38%;left:28%;
border-radius:100%;box-shadow:0 0 15px 5px rgba(55, 216, 255, 0.56);}

.media:hover .media_0{opacity:0.1;}
.media:hover .media_1{left:6%;-webkit-filter: blur(5px);}
.media:hover .media_3{box-shadow:0 0 0px 15px rgba(0, 0, 0, 0.4); }


.copyright{position:absolute;color:#fff!important;font-size:14px !important;
text-align: center; width:80%;padding:1% 10% 1%; color:#000;bottom:0%;}






#menu_m{position: fixed;z-index:3;overflow:hidden;width:100%;height:100%;
background:rgba(30, 123, 191, 0.95);top:0%;font-size:0.7em;}
.menu_0{left:-100%;}.menu_1{left:-0%;}

#menu_m .now{background:#2478bf;box-shadow:0 0 0;color:#fff;}
#menu_m .now i{margin-right:-0% !important;}
#menu_m .m1{position:absolute; width:40%;height:100%;background:rgba(255, 255, 255, 0.9);
z-index:2;left:0%;}
#menu_m .m1 li{padding:15% 10%;overflow:hidden;}
#menu_m .m1 li i{float: right;margin-right:-20%;color:#fff;}

#menu_m span{position:absolute; width:500%;margin-left:-0%;margin-top:5%;}
#menu_m span ul{width:20%;float: left;}
#menu_m span ul li{padding:5% 5% 5% 45%;width:50%;color:#fff;
box-shadow:0 1px 0  rgba(0, 0, 0, 0.1);}

.m_esc{position: absolute;right:0%;top:0%;color:#fff;padding:2% 3.5%;
background:rgba(255, 0, 0, 0.3);}









::selection{background:rgba(0, 58, 216, 0.5);color:#fff;}
::-moz-selection{background:rgba(0, 0, 0, 0.5);color:#fff;}
::-webkit-selection{background:rgba(0, 0, 0, 0.5);color:#fff;}

::-webkit-scrollbar{width:8px;background: #fff;}
::-webkit-scrollbar-thumb{background: #3674b7;}
body {scrollbar-face-color: #eaeaea;scrollbar-shadow-color: #eaeaea;
scrollbar-track-color: #fff;scrollbar-arrow-color: #fff;}


.cp,#top h6 a,#top img,#top dl h5 a,#top dl h5 a ul,#search i,.banner dl h4 b i,.banner h2 i,.title,.news li img,.event dl,.life dl p i,.media,.link h5 p,.share h1,.share h6 i,.share dt,.share h4,.page_mu_button0,.page_mu_button1,.page #event_top h2 a,.page #event_top h4,#box i,.m_esc,#life dl,.page_number a,#page_menu h2,.shortcut li,.page_top h5,.list1,.dla,#even,#clickdiv,#m2 li{cursor: pointer;user-select:none;-webkit-user-select: none;-moz-user-select: none;}
div,dir,dl,dd,dt,ul,li {margin: auto; position:relative;}

html{overflow-x:hidden;}
@font-face {font-family: "iconfont"; src: url('font_1464869225_5639353.ttf');}
@charset "utf-8";texearea{resize: none;}iframe{display: block;}input,textarea{outline:none;outline:medium;}img{display: block;}a{text-decoration: none;color: inherit;}i{font-style: normal;}li{list-style-type: none;}*{margin: 0px;padding: 0px;font-family:"arial","iconfont";font-weight: 400;transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s;}
#ie{display:none;position:fixed;z-index:100;width:80%;height:80%;top:0px;background:#005ab2;color: #fff;padding: 10% 10%;}#ie i{font-size:22mm;}